<?php
		/*
		echo('<!--GeREs Stat -->'."\n");
		echo('<script language="javascript"><!--'."\n");
		echo('d=document;js=10;d.cookie="a=a";a=\'&r=\'+escape(d.referrer)+\'&cu=\'+(d.cookie?\'Y\':\'N\')+'."\n");
		echo('\'&dt=\'+escape(Date());'."\n");
		echo('//--></script><script language="JavaScript1.1"><!--'."\n");
		echo('js=11;a+=\'&j=\'+(navigator.javaEnabled()?\'Y\':\'N\');//--></script>'."\n");
		echo('<script language="JavaScript1.2"><!--'."\n");
		echo('js=12;s=screen;a+=\'&s=\'+s.width+\'x\'+s.height+\'&c=\'+'."\n");
		echo('(s.colorDepth?s.colorDepth:s.pixelDepth);//--></script>'."\n");
		echo('<script language="JavaScript1.3"><!--'."\n");
		echo('js=13;//--></script><script language="JavaScript1.4"><!--'."\n");
		echo('js=14;//--></script><script><!--'."\n");
		echo('d.write(\'<img src="http://stat.geres.ge/scripts/stat.php?id=smsx&t=11&js=\'+'."\n");
		echo('js+a+\'" width=0 height=0 border=0 style="visibility:hidden;">\');'."\n");
		echo('//--></script>'."\n");
		echo('<noscript>'."\n");
		echo('<img src="http://stat.geres.ge/scripts/stat.php?id=smsx&t=11"'."\n");
		echo('width=0 height=0 border=0 style="visibility:hidden;">'."\n");
		echo('</noscript>'."\n");
		echo('<!--End GeREs Stat-->'."\n");
		*/
		//echo('<!-- TOP.HOST.GE -->'."\n");
		//echo('<img src="http://top.host.ge/cgi-bin/count?ID:2204+JS:false" border=0 width="0" height="0" style="visibility:hidden;">'."\n");
		// counter plus
		//echo('<div style="visibility:hidden">'."\n");
		//echo('<iframe width="1" height="1" marginwidth="0" marginheight="0" border="0" frameborder="0" src="http://www.geo-jobs.com/php/counter.php"></iframe>'."\n");
		//echo('</div>'."\n");
		// counter plus end
		//echo('<!-- END  TOP.HOST.GE -->'."\n");

		echo('<SCRIPT Language="JavaScript">'."\n");
		echo('<!--'."\n");
		echo('Nnv=navigator;Nna=Nnv.appName;Nd=document;Nd.cookie="b=b";Nc=0;if(Nd.cookie)Nc=1;'."\n");
		echo('Nn=(Nna.substring(0,2)=="Mi")?0:1;Ns=screen;Npx=(Nn==0)?Ns.colorDepth:Ns.pixelDepth;'."\n");
		echo('str=\'<img style="visibility:hidden;"  src="http://warlog.info:8081/10264;\'+Ns.width+\'x\'+Ns.height+\';\'+Npx+\';\'+Nc+\';\';'."\n");
		echo('str=str+escape(Nd.referrer)+\';\'+Math.random()+\'" width="0" height="0" border="0">\';'."\n");
		echo('document.write("<a target=_blank href=http://warlog.info/cgi-bin/cshow>"+str+"</a>");'."\n");
		echo('// -->'."\n");
		echo('</SCRIPT>'."\n");
		echo('<NOSCRIPT><a target=_blank href=http://warlog.info/cgi-bin/cshow><img'."\n");
		echo('src="http://warlog.info:8081/10264;0x0;0;0;-;0" width="0" height="0" border="0" style="visibility:hidden;">></a></NOSCRIPT>'."\n");

?>